Subject: pkg/18406: devel/argtable uses libefence
To: None <>
From: None <>
List: netbsd-bugs
Date: 09/24/2002 17:46:04
>Number:         18406
>Category:       pkg
>Synopsis:       devel/argtable uses libefence
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Tue Sep 24 14:47:00 PDT 2002
>Originator:     Jan Schaumann
>Release:        NetBSD 1.6
System: NetBSD 1.6 NetBSD 1.6 (BOCK) #8: Mon Sep 9 18:12:32 EDT 2002 i386
Architecture: i386
Machine: i386
	devel/argtable wants to link against libefence,  but doesn't find
	the libraries
	cd devel/argtable
	Either add 

	DEPENDS+=	ElectricFence>=2.1:../../devel/elextricfence

	to the Makefile, or create a patch that patches ${WRKSRC}/src/